{
    "resource": {
        "image": "Image",
        "text": "PDF",
        "video": "Video",
        "audio": "Audio",
        "nav_explica": "Here you may upload or link images and other representations to an object. For different media types you will find different buttons. One button (\"Green triangle pointed up\") is meant for the uploading of images or representations to the server; another one (\"Arrow pointing to a globe\") is meant for the linking to resources on the web.<br><br>Please use this buttons only to upload\/link direct representations of the object. Contextual information (media) should be linked via \"Web link\" or uploaded via \"Document\" (you can find both above)<br><br>This is the place for:<br>&bull; images of the object<br>&bull; PDF text descriptions of the object<br>&bull; videos showing the object<br>&bull; sound recordings of the object",
        "upload_image": "Upload object image (jpg) and connect",
        "link_image": "Link an image (jpg) to the object via the web",
        "upload_pdf": "Upload and link object representation in PDF format",
        "link_pdf": "Save link to a PDF file representing the object on the web",
        "upload_video": "Upload a video (mp4, flv) that represents the object and connect",
        "link_video": "Save link to a video (mp4, flv) representing the object on the web",
        "upload_audio": "Upload an audio file (mp3) that represents the object and connect",
        "link_audio": "Save link to an audio file (mp3) representing the object on the web",
        "navigation_off": "Hide upload bar",
        "navigation_above": "Place upload bar above images",
        "navigation_below": "Place upload bar below images",
        "navigation_on": "Show upload bar ",
        "image_list": "Show images in list format",
        "image_grid": "Show images in grid format",
        "iptc_refresh_all": "Refreshes IPTC data in all images of the object",
        "title": "Resource title",
        "annotation": "Annotation",
        "photographer": "Photographer",
        "creator": "Creator",
        "not_given": "Not given",
        "rights_holder": "Rights holder",
        "rights_status": "Rights status",
        "resource_type": "Resource type",
        "public": "Public",
        "with_object": "With object",
        "never": "Never",
        "stored": "Stored",
        "internal": "This server",
        "external": "External (link)",
        "make_main": "Make this the main resouce",
        "large_version_window": "Shows large version in a new window",
        "large_version": "Opens large version",
        "order_front": "Moves this image forward in the order of images",
        "order_back": "Moves this image backwards in the order of images",
        "image_hide": "Hide image",
        "resource_hide": "Hide resource",
        "image_show": "Make image public",
        "resource_show": "Make resource public",
        "image_delete": "Delete image",
        "resource_delete": "Delete resource",
        "image_dimensions": "Dimensions",
        "file_size": "Filesize",
        "no_iptc": "No IPTC-data available, create with click",
        "resource_info": "Resource information",
        "delete_question": "You are about to delete an object resource!",
        "delete_no": "No, it was an accident (go back)",
        "delete_yes": "Yes, take it away",
        "preview": "Preview",
        "3d_object": "3D Object",
        "upload_3d_object": "Upload 3D object",
        "image_annotations": "Image annotations",
        "attempt_automatic_image_tagging": "Attempt to use automatic image categorization for tagging the object",
        "3d": "3D object"
    }
}
